Subject: Re: bug#54882: [PATCH 0/2] gnu: Add hut.

From: "(" <[email-masked]>
Date: Mon, 10 Oct 2022 07:13:01 +0100

On Mon Oct 10, 2022 at 4:19 AM BST, Maxim Cournoyer wrote:
> I haven't see any, but feel free to point to actual examples we have.

Oh, I'm mistaken, we don't have any.

> From what I understand, ~ is automatically inserted by source hut, not
> something meaningful, at least when it comes to the package name.

Yes. But the ~ is translated into a - by the importer. I suppose since we
don't have any precedent for keeping that --, but we now do for removing it,
we'd better just stick to -...

    -- (